header.site-header {
    nav.navbar {
        background: $black-non-opaque;
        #headerNav {
            @extend .justify-content-end;
            &>li {
                list-style: none;
                margin-right: 20px;
                button {
                    padding: 0 !important;
                    .wps-icon-cart {
                        width: 20px !important;
                        height: 20px !important;
                        g {
                            fill: #fff;
                        }
                    }
                    
                }
                
            }
            
        }
        .menu-header-container {
            float: right;
            
            ul {
                li {
                    display: inline-block;
                    float: none;
                    a {
                        @extend .nav-link;
                        color: $white-over-black;
                        font-family: $f-monseratt;
                        font-weight: 800;
                        text-transform: uppercase;
                        letter-spacing: 2px;
                        font-size: 13px;
                    }
                }
            }
        }
        .social-media {
            a {
                display: initial;
                color: #fff;
                span {
                    background: transparent !important;
                    color: #fff !important;
                    height: auto !important;
                    width: auto !important;
                    line-height: normal !important;
                    padding: 0px;
                }
                span::after {
                    content: none;
                }
            }
        }    
    }
    .banner-area {
        @extend .text-center;
        position: relative;
        > img {
            width: 100%;
            height: 95vh;
        }
        .scroll-next-container {
            position: absolute;
            bottom: 6rem;
            left: 0;
            right: 0;
            margin: auto;
            a {
                background: $black-non-opaque;   
                display: inline-block;
                box-sizing: border-box;
                color: $white-over-black;
                padding: 15px;
                i {
                    font-size: 4rem;
                }
            }
        }
    }
    .search-form {
        display: inline-block;
        width: 250px;
        position: relative;
        margin-right: 15px;
        input[type="search"] {
            @extend .form-control;
            border-radius: 0 !important;
            color: #fff !important;
            background: $black-non-opaque;
            min-width: 250px;
            &::placeholder {
                color: #fff;
            }
            &:focus {
                border-radius: 0 !important;
                color: #fff !important;
                background: $black-non-opaque;
            }
        }
        button[type="submit"] {
            position: absolute;
            right: 0;
            top: 0;
            bottom: 0;
            margin: auto;
            background: none;
            border: none !important;
            i {
                color: #fff !important;
            }
            &:focus {
                outline: none;
            }
        }
    }
}
